CREATE TABLE [C6Storico].[PATRIMONIO_AGG] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[COD_PRODOTTO] varchar(64) NOT NULL,
	[LIQUIDATO] decimal(15,3) NULL,
	[INVESTITO] decimal(15,3) NULL,
	[ID_AREA] varchar(20) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO